<! DOCTYPE html
     PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
	Copyright (C) 2003 Christian Schnidrig

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program; if not, write to the Free Software
	Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

	$Id$
	Christian Schnidrig <christian.schnidrig@bluewin.ch>

-->
<html>
<head>
<title>Credits</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
</head>

<body style="background-color:transparent">
<p>&nbsp;</p>
<h1>Credits</h1>
<p>&nbsp;</p>

<p>This site makes use of the following open source software:<p>
<table border="0" width='75%'>
  <tr>
    <td><a href="http://torrus.sf.net/">Torrus</a></td>
    <td>Round Robin Database Framework</td>
  </tr>
  <tr>
    <td><a href="http://www.rrdtool.com/">RRDTool</a></td>
    <td>Round robin database and image generator</td>
  </tr>
  <tr>
    <td><a href="http://www.apache.org/">Apache</a></td>
    <td>Web server</td>
  </tr>
  <tr>
    <td><a href="http://www.apache-asp.org/">Apache::ASP</a></td>
    <td>ASP & XSLT</td>
  </tr>
  <tr>
    <td><a href="http://www.perl.org/">Perl</a></td>
    <td>Programming language used by torrus</td>
  </tr>
  <tr>
    <td><a href="http://www.sleepycat.com/">BerkeleyDB</a></td>
    <td>Database holding the site's configuration</td>
  </tr>
  <tr>
    <td><a href="http://webfx.eae.net/">WebFx</a></td>
    <td>Tree menu you see on the left as well as the Tab Pane feature</td>
  </tr>
  <tr>
    <td><a href="">????</a></td>
    <td>Operating system</td>
  </tr>
  <tr>
    <td><a href="http://sourceforge.net/projects/jscalendar/">JSCalendar</a></td>
    <td>Date picker</td>
  </tr>
</table>
</body>
</html>
